{
    ApplicationDescription = "GNUstep mastermind game";
    ApplicationName = GMastermind;
    ApplicationRelease = "0.6";
    Authors = (
	"Marko Riedel <mriedel@neuearbeit.de>"
    );
    Copyright = "Copyright (C) 2002-2011 Free Software Foundation, Inc.";
    CopyrightDescription = "Released under the GNU General Public License 2.0";
    FullVersionID = "0.6";
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = GMastermind;
    NSIcon = "GMastermind.tiff";
    NSMainNibFile = "";
    NSPrincipalClass = NSApplication;
}